Subject: Re: Cygwin causes 0x00000024 Stop Error (BLUE SCREEN)
From: "Max Bowsher" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 25 Nov 2002 21:56:07 -0000

Robert Collins <[email-masked]> wrote:

> On Tue, 2002-11-26 at 03:53, Daniel Armbrust wrote:
>> Where can I get this?
>>
>>>
>>>
>>> If the NT 4 machine crashes every time, would you be willing to run
>>> a special debug version of setup, that will write it's log entries
>>> to the event log? They should be visible post install then, and you
>>> can tell us what the last ones recorded are.
>
>
> Well, I was going to roll it for you. However, having been reminded of
> the McAfee problem - do you have McAfee installed? - I'd rather have
> you try the current setup snapshot, which will give you the option for
> disabling McAfee during the download and install process.
>
> If you don't have McAfee installed, then I'll roll an Event Log based
> setup for you.

Why not just flush the logs to disc after each line? I've got a patch lying
around here somewhere to do that. I'll update it to the latest version.

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/